curl --request GET \
--url https://api.example.com/clients \
--header 'Authorization: Bearer <token>'{
"data": [
{
"id": "<string>",
"name": "<string>",
"country": "<string>",
"maxAccountValue": 123,
"currency": "<string>",
"priceCategory": "high",
"paymentTerms": "<string>",
"contacts": [
{
"id": "<string>",
"contactName": "<string>",
"email": "<string>",
"phoneNumber": "<string>",
"countryCode": "<string>"
}
],
"ordersCount": 123
}
],
"pagination": {
"page": 123,
"limit": 123,
"total": 123,
"totalPages": 123,
"hasNext": true,
"hasPrev": true
}
}curl --request GET \
--url https://api.example.com/clients \
--header 'Authorization: Bearer <token>'{
"data": [
{
"id": "<string>",
"name": "<string>",
"country": "<string>",
"maxAccountValue": 123,
"currency": "<string>",
"priceCategory": "high",
"paymentTerms": "<string>",
"contacts": [
{
"id": "<string>",
"contactName": "<string>",
"email": "<string>",
"phoneNumber": "<string>",
"countryCode": "<string>"
}
],
"ordersCount": 123
}
],
"pagination": {
"page": 123,
"limit": 123,
"total": 123,
"totalPages": 123,
"hasNext": true,
"hasPrev": true
}
}Documentation Index
Fetch the complete documentation index at: https://docs.vinmake.com/llms.txt
Use this file to discover all available pages before exploring further.
The access token received from the authorization server in the OAuth 2.0 flow.
x >= 11 <= x <= 100Search term
Successful Response
Paginated response for clients list
Show child attributes
Pagination metadata following API standards.
Attributes: page: Current page number (1-indexed) limit: Items per page total: Total number of items matching query totalPages: Total number of pages hasNext: Whether there is a next page hasPrev: Whether there is a previous page
Show child attributes